Bug 51773 - Port to GStreamer 0.11/1.0
Port to GStreamer 0.11/1.0
Status: RESOLVED FIXED
Product: Farstream
Classification: Unclassified
Component: Core
unspecified
Other All
: medium normal
Assigned To: Olivier Crête
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 00:28 UTC by Guillaume Desmottes
Modified: 2012-09-15 15:03 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Guillaume Desmottes 2012-07-06 00:28:07 UTC
GNOME is planning to switch to GStreamer 1.0. The big blocker for Empathy is Farstream.
Comment 1 Olivier Crête 2012-07-06 10:22:57 UTC
Farstream has a branch and stuff, I'll do the Empathy port.
Comment 2 Javier Jardón 2012-09-08 04:14:29 UTC
Any news on this?

farstream is the only remaining core module :)
https://live.gnome.org/GnomeGoals/PortToGstreamer1
Comment 4 Olivier Crête 2012-09-15 15:03:30 UTC
The 0.1.91 pre-release is amongst us !

http://lists.freedesktop.org/archives/farstream-devel/2012-September/000019.html